--extra-index-url https://download.pytorch.org/whl/cpu

PySide6>=6.6
opencv-python>=4.8
torch==2.5.1+cpu; platform_system == "Linux"
torchvision==0.20.1+cpu; platform_system == "Linux"
ultralytics>=8.0
pytesseract>=0.3
numpy>=1.26
